<div class="container row">
  <img [src]=movie.image alt="slika" class="col-6 img-fluid">

    <div class="col-6" id="text">
      <p>Naziv: {{ movie.name }}</p>
      <br>
      <p>Opis: {{ movie.synopsis }}</p>
      <br>
      <p>Žanr: {{ movie.genre }}</p>
      <br>
      <p>Režija: {{ movie.director }}</p>
      <br>
      <p>Uloge: {{ movie.actors }}</p>
      <br>
      <p>Trajanje filma: {{ movie.duration }}</p>
      <br>
      <a [routerLink]="['/filmovi', movie._id]">Više info</a>
    </div>
</div>
